.news__inner{display:flex; gap:30px;}
.news__block{transition:all 0.15s linear 0s;width:calc((100% - 60px) / 3);background: #fff;box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);border-radius: 10px;border: 1px solid var(--border-light);overflow:hidden;display: flex;flex-direction: column;}
.news__info{padding: 20px;text-align: center;font-size: 14px;line-height: 1.6;flex-direction: column;display: flex;align-items: center;height: 100%;}
.news__title{font-size: 22px;font-weight: 700;display:block;text-align: center;padding: 0 0 15px;line-height: 1.2;color: var(--primary);}
.news__info .btn{margin-top:auto}
.news__block:hover {transform: translateY(-5px);box-shadow: 0 20px 30px -10px rgba(0, 0, 0, 0.1)}
.news__date{font-size: 90%;padding-bottom:10px;color: rgba(0, 0, 0, 0.4);font-weight: 600;}
.news__description{padding-bottom:15px}
@media (max-width: 1339px) {
	.news__inner{gap:20px;}
	.news__block{width:calc((100% - 40px) / 3)}
	.news__info{padding: 15px}
	.news__title{font-size: 20px}
}
@media (max-width: 991px) {
	.news__info{padding: 15px 10px 20px;}
	.news__title{font-size: 18px;}
}
@media (max-width: 767px) {
	.news__inner{gap:15px; flex-direction:column}
	.news__block{width:100%}
	.news__title{padding-bottom:10px}
	.news__info{padding: 15px 15px 20px;}
}